@import 'src/assets/styles/variables.scss';

.cs-page {
  display: flex;
  flex-direction: column;
  background: $baseColor;

  &-header {
    display: flex;
    flex: 1 1 auto;
  }

  &-content {
    display: flex;
    flex: 1 1 auto;
    padding: 0;
  }
}
